body {
    min-width: 1270px;
}

#introPanel div.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#introPanel #mainLogo {
    display: block;
    width: 14.875rem;
    height: 12.125rem;
    padding-top: 6em;
    margin: 0 auto 1rem;
}

#introPanel #eventDate {
    width: 45rem;
}

#introPanel #eventDate h2 {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 0.5em;
    line-height: normal;
    text-transform: uppercase;
}

#introPanel #eventText h1 {
    color: #FFF;
    text-align: center;
    font-family: Magra;
    font-size: 2.5em;
    font-style: normal;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}

#introPanel #eventDescription {
    width: 50.03813rem;
}

#introPanel #eventDescription h2 {
    color: #F9FAFB;
    text-align: center;

    /* Regular/21px */
    font-family: Inter;
    font-size: 1.3125rem;
    font-style: normal;
    font-weight: 300;
    line-height: 2.125rem; /* 161.905% */

    text-transform: none;
}

#introPanel #headerText h1 {
    font-weight: bold;
    font-size: 40px;
    padding-top: 3em;
    padding-bottom: 1em;
    line-height: 86px;
    color: #FFFFFF;
    text-transform: uppercase;
}

#introPanel #eventTickets {
    background-color: #000000;
    border-radius: 0.5em;
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.06);
    margin-top: 1.5em;
    margin-bottom: 6em;

    display: inline-flex;

    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

#introPanel #eventTickets a {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.75rem;
    text-decoration: none;
    padding: 16px 24px;
}

#introPanel #eventTickets a:hover {
    background-color: #808080;
    border-radius: 0.5em;
}

#introPanel #eventTickets img {
    margin-left: 0.4em;
    margin-top: 0.25rem;
    margin-bottom: -0.25rem;
}


#statsDiv {
    padding: 0;
    z-index: 10;
    position: relative;
    height: 0;
}

#statsParent {
    margin: 0 auto;
    width: fit-content;
    position: relative;
    top: -5.25rem;
}

#stats {
    background-color: #FFFFFF;
    display: inline-flex;
    height: 10.5em;
    width: 61.625rem;
    justify-content: center;
    align-items: center;
    border-radius: 3.125rem;
    box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.06);
    gap: 2rem
}

#stats .statBullet {
    width: 9.6em;
    height: 8em;
    margin: 1em;
    display: flex;
    padding: 1.45rem 0.75rem;
    flex-direction: column;
    align-items: center;
    gap: 0.875rem;
}

#stats .statBullet > span {
    text-align: center;
    display: inline-block;
}

#stats .statBullet > .mainStat {
    display: flex;
    width: 9.94106rem;
    height: 4.25rem;
    flex-direction: column;
    justify-content: center;

    color: #009EE2;
    text-align: center;
    font-family: Inter;
    font-size: 3.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 5.375rem; /* 143.333% */
    letter-spacing: -0.25rem;

}

#stats .statBullet > .descStat {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 600;
    line-height: 2.125rem; /* 113.333% */
}


#venueParent {
    overflow: hidden;
    position: relative;
}

#venueSvg {
    transform: rotate(16.621deg);
    flex-shrink: 0;
    float: right;
    top: -11.384rem;
    position: absolute;
    right: -6.5rem;
}


#venue {
    padding-top: 80px;
    padding-bottom: 80px;
}

#venue #venue-text {
    display: flex;
    width: 73.80481rem;
    justify-content: center;
    align-items: center;
    gap: 2.75rem;
    margin-top: -4rem;
}

#venue #venue-img {
    width: 40.99231rem;
    height: 41.94669rem;
    flex-shrink: 0;
}

#venue #venue-content {
    display: flex;
    width: 30.0625rem;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 2rem;
    flex-shrink: 0;
}

#venue #venue-content h2 {
    color: #009EE2;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem; /* 135.417% */
    text-transform: uppercase;
    margin: 0;
}

#venue #venue-content h2 > span {
    color: #000;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem;
    text-transform: uppercase;
}

#venue #venue-content p {
    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */

    opacity: 0.6;
    width: 30.0625rem;
}

.venueImgMask {
    -webkit-mask-image: url('../img/mainPage/maskImage.svg');
    mask-image: url('../img/mainPage/maskImage.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}


#venue #venuePartners {
    display: inline-flex;
    align-items: center;
    gap: 3rem;
    width: 72rem;
    z-index: 20;
    position: relative;
}

#venue #venuePartners :nth-child(1) {
    height: 9.3125rem;
}


#venue #venuePartners :nth-child(2) {
    height: 10.0625rem;
}

#venue #venuePartners :nth-child(3) {
    height: 10.0625rem;
}

#venue #venuePartners :nth-child(4) {
    height: 9.375rem;
}

#venue #venuePartners :nth-child(5) {
    height: 10.9375rem;
}

#talksParent {
    position: relative;
    padding-top: 8rem;
}

#talksSvg1 {
    transform: rotate(-10.993deg);
    float: right;
    top: 109rem;
    position: absolute;
    left: -20.5rem;
    scale: 1.2;
    z-index: 10;
}

#talksSvg2 {
    transform: rotate(23.704deg);
    float: right;
    top: 27rem;
    position: absolute;
    right: -8rem;
    scale: 0.9;
    z-index: -10;
}


#talksPromo {
    text-align: center;
    overflow: hidden;
    padding: 1rem 0 5rem 0;
}

#talksPromo h3 {
    color: #009EE2;
    text-align: center;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem; /* 135.417% */
    text-transform: uppercase;
}

#talksPromo h3 > span {
    color: #000;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem;
    text-transform: uppercase;
}

#talks {
    display: flex;
    align-items: flex-start;
    gap: 8.375rem;
    margin-bottom: 6rem;
}

#talks div.elem {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
}

#talks div.elem > a > div {
    margin: 0.1rem 0;
}

#talks div.elem a, #talks div.elem a:hover {
    text-decoration: none;
}

#talks div.elem img {
    float: left;
    margin-right: 10px;
    width: 18.125rem;
    height: 11.36606rem;
    border-radius: 1.25rem;
    background: #D9D9D9;
    margin-bottom: 0.7rem;
}

#talks div.elem div.headline {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

#talks div.elem div.name {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

#talks div.elem div.company {
    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 178.2%;
    text-transform: capitalize;
}

#talksPromo #aftermovie {
    width: 71.25rem;
    height: 35.17319rem;
    margin: 0 auto;
}


#pricingPlan {
    text-align: center;
    overflow: hidden;
}

#pricingPlan h3 {
    color: #009EE2;
    text-align: center;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

#pricingPlan h3 > span {
    color: #000;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

#pricingPlan p {
    color: rgba(0, 0, 0, 0.60);
    text-align: center;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */
    width: 41.25rem;
    margin: 0 auto;
}

#pricingPlan .info {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 60rem;
}

#pricingPlan .info p {
    width: 23.25rem;
    margin: initial;
    text-align: left;
}

#pricingPlan a {
    color: rgba(0, 0, 0, 0.60);
}

#pricing {
    margin: 4rem 0;
    display: inline-flex;
    align-items: center;
    gap: 2.5rem;

}

#pricing .pricingDiv {
    display: flex;
    padding: 2.5rem 1.5rem 3.125rem 1.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.875rem;

    border-radius: 1.875rem;
    background: #E5F5FC;
}


#pricing .pricingDiv .container {
    display: flex;
    width: 19.0625rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.25rem;
}

#pricing .pricingDiv .priceContent {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    align-self: stretch;
}

#pricing .pricingDiv .priceContent .priceDisplay {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
    align-self: stretch;
}

#pricing .pricingDiv .priceContent .priceDisplay .price {
    color: #191D23;
    font-family: Inter;
    font-size: 3.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#pricing .pricingDiv .priceContent .priceDisplay .currency {
    color: #4B5768;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

#pricing .pricingDiv .priceContent .priceDisplayEur {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
    align-self: stretch;
}

#pricing .pricingDiv .priceContent .priceDisplayEur .price {
    color: #191D23;
    font-family: Inter;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#pricing .pricingDiv .priceContent .priceDisplayEur .currency {
    color: #4B5768;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

#pricing .pricingDiv .priceContent .linkDisplayParent {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-self: stretch;
    flex-flow: column;
    height: 7rem;
}

#pricing .pricingDiv .priceContent .linkDisplay {
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
    gap: 0.25rem;
    align-self: stretch;
    border-radius: 0.9375rem;
    background: #99D8F3;
    font-family: Inter;
    cursor: pointer;
}


#pricing .buy_ticket {
    width: 100%;
    height: 100%;
    padding: 0.25rem;
}

#pricing .pricingDiv .priceContent .linkDisplay a, #pricing .pricingDiv .priceContent .linkDisplay a:hover {
    text-decoration: none;
    margin: auto 0;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}


#pricing .pricingDiv h4 {
    color: #191D23;
    text-align: center;
    font-family: Inter;
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 0;
}

#pricing .pricingDiv p {
    color: rgba(0, 0, 0, 0.60);
    text-align: center;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */
    width: initial;
}

#pricing .items {
    display: flex;
    width: 19.0625rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.75rem;
}

#pricing .items .hasItem, #pricing .items .hasNotItem {
    display: flex;
    align-items: center;
    gap: 1.0625rem;
    align-self: stretch;
}

#pricing .items .hasItem .feature {
    display: flex;
    padding: 0.5rem;
    align-items: flex-start;
    gap: 0.5rem;
    border-radius: 6.25rem;
    background: #B2E2F6;
}

#pricing .items .hasItem .featureText {
    color: #808080;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-align: left;
}

#pricing .items .hasNotItem .feature {
    display: flex;
    padding: 0.5rem;
    align-items: flex-start;
    gap: 0.5rem;
    border-radius: 6.25rem;
    background: #FFF;
}

#pricing .items .hasNotItem .featureText {
    color: #CCC;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#pricing .pricingDiv .priceContent .linkDisplay:hover {
    background: #00B3FF;
}

/*#pricing .pricingDiv.grand .items .hasItem .feature {
    background: #FFF;
}

#pricing .pricingDiv.grand .items .hasItem .feature path {
    fill: #009EE2;
}

#pricing .pricingDiv.grand h4, #pricing .pricingDiv.grand p, #pricing .pricingDiv.grand .priceContent .priceDisplay > span, #pricing .pricingDiv.grand .items .featureText {
    color: #FFF;
}*/


#under-carousel-arrow {
    justify-content: right;
    display: flex;
    width: 100%;
    margin-top: 4rem;
}

#over-pricing-arrow {
    display: flex;
    width: 100%;
    margin-bottom: -4rem;
}


/************ Flickity ***********/

#speakers-carousel {
    margin-top: 5rem;
}

#speakers-carousel .carousel-cell {
    width: 22.25rem;
    height: 34.125rem;
    flex-shrink: 0;
    margin-right: 2.25rem;
    border-radius: 1.875rem;
    background: #E5F5FC;
    display: flex;
    align-items: center;
    justify-content: center;
}

#speakers-carousel .carousel-cell.size-180 {
    width: 180px;
}

#speakers-carousel .carousel-cell.size-large {
    width: 75%;
}

#speakers-carousel .flickity-button {
    background: #333;
}

#speakers-carousel .flickity-button:hover {
    background: #009EE2;
}

#speakers-carousel .flickity-prev-next-button {
    border-radius: 6.25rem;
    background: #CCECF9;
}

/* icon color */
#speakers-carousel .flickity-button-icon {
    fill: white;
}

#speakers-carousel .flickity-prev-next-button.previous {
    left: -5rem;
}

#speakers-carousel .flickity-prev-next-button.next {
    right: -5rem;
}


.carousel-inner {
    width: 18.125rem;
    height: 30.14538rem;
    display: flex;
    flex-flow: column;
}

.carousel-inner .main-info {
    width: 18.125rem;
    height: 23.14063rem;
    flex-shrink: 0;
    display: flex;
    flex-flow: column;
    gap: 2.62rem;
}

.carousel-inner .main-info .speaker-image {
    width: 18.125rem;
    height: 11.36606rem;
    flex-shrink: 0;
    border-radius: 1.25rem;
    background: #D9D9D9;
    overflow: clip;
}

.carousel-inner .main-info .speaker-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.carousel-inner .main-info .position-name {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 158.523%;
    text-transform: capitalize;
}

.carousel-inner .main-info .speaker-name {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 158.523%; /* 2.47694rem */
    text-transform: capitalize;
}

.carousel-inner .main-info .speaker-company {
    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 188.523%;
    text-transform: capitalize;
    text-align: center;

}

.carousel-inner .game-name {
    height: 9rem;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}

#partnersParent div.main {
    padding-top: 8rem;
    padding-bottom: 6rem;
}

.carousel-inner .game-name > div {
    display: flex;
    justify-content: center;
    flex-flow: column;
}


.carousel-inner .game-name > div > img {
    max-height: 8rem;
    width: auto;
    object-fit: contain;
    max-width: 18.125rem;
}


#partners-header {
    margin-top: 3rem;
    display: flex;
    align-items: flex-start;
    gap: 6.25rem;
}

#partners-header h3 {
    margin-top: 0;
    margin-bottom: 0;

    width: 21.50119rem;
    color: #009EE2;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem;
    text-transform: uppercase;
}

#partners-header h3 span {
    color: #000;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem; /* 135.417% */
    text-transform: uppercase;
}

#partners-header p {
    display: block;

    width: 32.5rem;
    height: 5.96581rem;

    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */
    opacity: 0.6;
}
